# CyberSource.PblPaymentLinksAllGet200ResponseProcessingInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**linkType** | **String** | linkType defines what type of link you want to create.  Possible Values:   - `PURCHASE`   - `DONATION`  | [optional] 


